div.wpcf7 form {
    font-size:16px;
}

div.wpcf7 form p {
    margin:0 0 24px!important;
    height:auto;
}

div.wpcf7 form label {
    margin-bottom:8px;
    color:#707070!important;
    font-size:12px!important;
    font-weight:400!important;
    line-height:14px!important;
}

div.wpcf7 form input,div.wpcf7 form textarea,div.wpcf7 form select {
    margin:0!important;
    width:100%;
    background-color:#ffffff!important;
    border:1px solid #b7b7b7!important;
    border-radius:3px!important;
    padding:16px 20px!important;
    font-size:16px!important;
    line-height:24px!important;
}

div.wpcf7 form div.intl-tel-input {
    width:100%!important;
}

div.wpcf7 form div.intl-tel-input input[type="tel"] {
    padding-left:50px!important;
}

div.wpcf7 form div.intl-tel-input div.selected-flag {
    outline:none!important;
}

div.wpcf7 form textarea {
    max-width:790px!important;
    height:186px;
}

#s::placeholder,div.wpcf7 form input::placeholder,div.wpcf7 form textarea::placeholder {
    color:#b7b7b7;
}

#s:-ms-input-placeholder,div.wpcf7 form input:-ms-input-placeholder,div.wpcf7 form textarea:-ms-input-placeholder {
    color:#b7b7b7;
}

#s::-ms-input-placeholder,div.wpcf7 form input::-ms-input-placeholder,div.wpcf7 form textarea::-ms-input-placeholder {
    color:#b7b7b7;
}

#s::-webkit-placeholder,div.wpcf7 form input::-webkit-placeholder,div.wpcf7 form textarea::-webkit-placeholder {
    color:#b7b7b7;
}

#s:-moz-placeholder,div.wpcf7 form input:-moz-placeholder,div.wpcf7 form textarea:-moz-placeholder {
    color:#b7b7b7;
}

#s::-moz-placeholder,div.wpcf7 form input::-moz-placeholder,div.wpcf7 form textarea::-moz-placeholder {
    color:#b7b7b7;
}

div.wpcf7 form input#mfcf7_zl_add_file {
    outline:none;
    vertical-align:baseline;
    margin: -24px 16px 0 15px !important;
    width:32px;
    height:32px;
    border-style:none;
    background-image:url('/wp-content/themes/janusww/svg/attach.svg') !important;
    padding:1px!important;
    color:transparent;
    line-height:30px!important;
    font-size:30px!important;
}
span.wpcf7-form-control-wrap.multilinefile,span.wpcf7-form-control-wrap.file-cvportfolio {
    display:block;
    float:right;
    font-size:12px;
    line-height:20px;
}

span.wpcf7-form-control-wrap.multilinefile {
    width:calc(100% - 240px);
}

span.wpcf7-form-control-wrap.file-cvportfolio {
    position:relative;
    top:7px;
    width:calc(100% - 210px);
}

div.wpcf7 form input[type='checkbox'],div.wpcf7 form input[type='radio'] {
    position:relative;
    top:3px;
    margin-right:13px!important;
    width:20px;
    height:20px;
    border-color:#000000;
    border-radius:0!important;
}

div.wpcf7 form span.wpcf7-list-item {
    margin-left:16px;
}

div.wpcf7 form span.wpcf7-list-item.first {
    margin-left:0!important;
}

div.wpcf7 form span.wpcf7-list-item-label {
    font-size:16px!important;
}

div.wpcf7 form input[type='file'] {
    display:none;
}

form input[type='submit'] {
    outline:none;
}

div.wpcf7 form input[type='submit'] {
    margin:22px 0 0!important;
    width:208px;
    height:56px;
    background-color:#00b0f6!important;
    border:none!important;
    cursor:pointer;
    border-radius:3px;
    padding:20px 24px;
    font-size:13px;
    line-height:16px;
    font-family:montserrat;
    font-weight:700;
    text-decoration:none;
    text-transform:uppercase;
}

div.wpcf7 form input[type='submit']:hover {
    background-color:#00a0e0!important;
}

#top div.wpcf7 form label span.wpcf7-not-valid-tip {
    color:#dc3232;
    line-height:30px;
    font-size:12px;
    font-weight:400;
}

div.wpcf7 form div.wpcf7-response-output {
    margin:0;
    border:none;
    padding:0 15px;
    line-height:30px;
    font-size:18.4px;
    font-weight:700;
}

#wpcf7-f177-o1 form p:first-of-type, #wpcf7-f210-o1 form p:first-of-type,
#wpcf7-f177-o1 form p:nth-of-type(2), #wpcf7-f210-o1 form p:nth-of-type(2),
#wpcf7-f177-o1 form p:nth-of-type(3), #wpcf7-f210-o1 form p:nth-of-type(3),
#wpcf7-f177-o1 form p:nth-of-type(4), #wpcf7-f210-o1 form p:nth-of-type(4) {
    float: left;
    width: 50%;
}
#wpcf7-f177-o1 form p:nth-of-type(5),
#wpcf7-f210-o1 form p:nth-of-type(5) {
    float: right;
    width: 50%;
}
#wpcf7-f177-o1 form p,
#wpcf7-f210-o1 form p {
    padding: 0 15px;
    width: 50%;
}
#wpcf7-f177-o1 form input#mfcf7_zl_add_file,
#wpcf7-f210-o1 form input#mfcf7_zl_add_file {
    margin-left: 15px;
}
#wpcf7-f211-o1 form p input,
#wpcf7-f212-o1 form p input,
#wpcf7-f3306-o1 form p input {
    margin-bottom: 20px !important;
}
#wpcf7-f211-o1 form p,
#wpcf7-f212-o1 form p,
#wpcf7-f3306-o1 form p {
    margin-bottom: 0 !important;
}
#wpcf7-f211-o1 form,
#wpcf7-f212-o1 form,
#wpcf7-f3306-o1 form {
    gap: 0;
}
#cfbutton--secondary-xl {
    font-size: 18px !important;
    line-height: 16px !important;
    font-weight: 400;
    background-color: var(--lightblue-color) !important;
    color: var(--white-color);
    width: 100%;
    padding: 20px 22px !important;
    display: inline-block;
    text-align: center;
    text-transform: uppercase;
    border-radius: 3px !important;
    text-decoration: none;
    -webkit-transition: all 0.5s !important;
    -moz-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s !important;
    margin-top: 15px !important;
}
#cfbutton--secondary-xl:hover {
    opacity: 0.80;
}
#cfbutton--tertiary-xxl {
    font-size: 18px !important;
    line-height: 140% !important;
    font-weight: 400;
    background-color: var(--deeppurple-2-color) !important;
    color: var(--white-color);
    width: 100%;
    padding: 20px 22px !important;
    display: inline-block;
    text-align: center;
    text-transform: uppercase;
    border-radius: 3px !important;
    text-decoration: none;
    -webkit-transition: all 0.5s !important;
    -moz-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s !important;
    margin-top: 0 !important;
}
#cfbutton--tertiary-xxl:hover {
    opacity: 0.80;
}

/* MEDIA */
@media (max-width: 627px) {
    div#wpcf7-f177-o1 form,
    div#wpcf7-f210-o1 form,
    div#wpcf7-f3318-o2 form {
        display: flex;
        flex-direction: column;
    }
    div#wpcf7-f177-o1 form > p,
    div#wpcf7-f210-o1 form > p,
    div#wpcf7-f3318-o2 form > p{
        width: 100% !important;
    }
}
@media (max-width: 768px) {
    #wpcf7-f211-o1 {
        width: 100%;
    }
}